 * {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
 }

 .pricing-section {
     padding: 60px 10px 40px 10px;
 }

 .pricing-row .pricing-col2 {
     padding: 0px;
     align-content: center;
 }

 .pricing-row .pricing-col2 img {
     width: 99%;
 }

 .pricing-row {
     padding: 30px 10px;
 }

 .pricing-row .pricing-col1 {
     padding: 10px;
 }

 .heading h3 {
     color: white;
     margin-top: 20px;
     text-align: center;
     font-size: 35px;
 }

 .heading h3 span {
     color: red;
 }

 .heading .p {
     color: white;
     text-align: center;
     width: 70%;
     margin: auto;
     margin-bottom: 20px;
 }

 .heading {
     padding: 20px 10px 0px 20px;
     background: black;
     border-radius: 10px;
 }

 .spec-table2 table thead tr th {
     background: #ff0000 !important;
     color: #ffffff !important;
 }

 .spec-table2 table tbody tr td {
     background: #ffffff;
     color: #000000;
 }

 .pricing-col3 ul li h4,
 .pricing-col3 ul li p {
     color: black !important;
 }

 .pricing-row .pricing-col2 ul {
     display: flex;
     justify-content: center;
     margin-top: 28px;
 }

 .pricing-row .pricing-col2 ul li {
     margin: 0px 20px;
     text-align: center;
 }

 .pricing-row .pricing-col2 ul li img {
     width: 50%;
 }

 .pricing-row .pricing-col2 ul li h4 {
     color: white;
     font-size: 18px;
     margin: 5px 0px;
 }

 .pricing-row .pricing-col2 ul li p {
     color: white;
     font-size: 12px;
     text-align: center;
     width: 100%;
 }

 .spec-table {
     border-radius: 8px;
     overflow: hidden;
     font-family: Arial, sans-serif;
     margin-top: 10px;
 }

 .spec-table table {
     width: 100% !important;
     max-width: 100%;
     border-collapse: collapse;
 }

 .spec-table thead {
     background: #111;
 }

 .spec-table th {
     padding: 9px;
     text-align: left;
     font-size: 16px;
     border-bottom: 2px solid white;
     background: black !important;
     color: white !important;
     text-align: left ! IMPORTANT;
 }

 .spec-table td {
     color: #ddd;
     padding: 6px 14px !important;
     border-bottom: 1px solid #333;
     font-size: 14px;
     background: black;
     border: 1px solid #696969 !IMPORTANT;
 }

 .spec-table tbody tr:last-child td {
     border-bottom: none;
 }

 .spec-table p {
     width: 100%;
 }

 @media(max-width:768px) {
     .pricing-row {
         flex-direction: column-reverse;
     }

     .pricing-row {
         padding: 30px 0px;
     }

     .heading .p {
         width: 100%;
     }

     .heading h3 {
         font-size: 28px;
     }

     .pricing-row3 {
         flex-direction: column !important;
     }

     .pricing-row .pricing-col2 ul li p {
         text-align: center !important;
     }
 }

 @media(max-width:500px) {
     .pricing-row .pricing-col2 ul li img {
         width: 90%;
     }
 }

 .heading2 {
     background: #efefef;
 }

 .heading2 h3 {
     color: black;
 }

 .heading2 .p {
     color: black;
     text-align: center;
     width: 70%;
     margin: auto;
     margin-bottom: 20px;
 }

 .pricing-row2 .spec-table th {
     background: #ff0000 !important;
     color: #ffffff !important;
 }

 .pricing-row2 .pricing-col2 {
     background: #efefef;
 }

 .pricing-row2 .pricing-col2 ul li h4 {
     color: #000000;
 }

 .pricing-row2 .pricing-col2 ul li p {
     color: #000000;
 }

 .pricing-row2 .spec-table td {
     color: #000000;
     background: #00000000;
 }

 .pricing-row2 .pricing-col2 {}

 @media(max-width:768px) {
     .heading2 .p {
         width: 100%;
     }

     .pricing-row2 {
         flex-direction: column;
     }
 }


 .cta-section {
     margin: 20px 0px 0px 0px;
     text-align: center;
 }

 .cta-section .btn-b {
     background: black;
 }

 .cta-section a {
     background: red;
     color: white;
     padding: 20px;
     margin-bottom: 10px;
     font-weight: 600;
     border-radius: 10px;
     transition: 0.4s;
     font-size: 18px;
 }

 .cta-section a:hover {
     font-size: 20px;
     transition: 0.4s;
 }

 .cta-section a i {
     margin-right: 5px;
     font-size: 20px;
 }

 .cta-section a i:before {
     bottom: -1px;
     position: relative;
 }



 .content-row .content-col h2 {
     color: red;
     font-size: 20px;
     font-style: normal;
 }

 .content-row .content-col p {
     font-size: 15px;
     text-align: justify !important;
 }

 table {
     overflow-x: auto;
     display: block;
     background: transparent !important;
 }

 .pricing-row .pricing-col1 {
     align-content: center;
 }

 @media(max-width:768px) {
     .heading p {
         text-align: justify !important;
     }

     .heading h3 {
         text-align: left;
     }
 }

 .banner {
     background-image: url(../images/headlight-ppf-banner.webp) !important;
     background-repeat: no-repeat;
     background-size: cover;
 }

 @media(max-width:768px) {
     .banner {
         background: url(../images/banner.webp), #00000052 !important;
         background-blend-mode: multiply;
     }
 }

 /*.colum-row*/
 .heading-section {
     padding: 20px 0px 20px 0px;
 }

 .colum-row {
     background: black;
 }

 .heading-row h2 {
     color: #ff0508;
     font-style: italic;
     font-size: 42px;
     text-align: center;
     margin-bottom: 10px;
     line-height: normal;
 }

 .colum-row .colum-col {
     align-content: center;
 }

 .colum-row .colum-col img {
     width: 100%;
 }

 .colum-row .colum-col p {
     font-size: 17px;
     color: white;
     padding-right: 40px;
     margin-bottom: 30PX;
 }

 .colum-row .colum-col a {
     /* background: red; */
     padding: 10px 15px;
     color: white;
 }

 .colum-row .colum-col a i {
     margin-right: 7px;
 }

 @media(max-width:1200px) {
     .colum-row .colum-col p {
         font-size: 14px;
     }
 }

 @media(max-width:768px) {
     .colum-row .colum-col p {
         font-size: 14px;
         width: 90%;
         margin: auto;
         padding-right: 0px;
         margin-bottom: 2rem;
     }

     .colum-row .colum-col {
         align-content: center;
         margin-bottom: 3rem;
     }

     .heading-row h2 {
         font-size: 30px;
         width: 90%;
         margin: auto;
         margin-bottom: 2rem;
     }

     .pricing-section
     {
        padding: 30px 0px;
     }


     /*.colum-row*/
     .heading-section {
         padding: 60px 0px 80px 0px;
     }

     .headlight-row2 .headlight-col p {
         color: black !important;
     }

     .colum-row {
         background: black;
     }

     .heading-row h2 {
         color: #ff0508;
         font-style: italic;
         font-size: 42px;
         text-align: center;
         margin-bottom: 40px;
         line-height: normal;
     }

     .colum-row .colum-col {
         align-content: center;
     }

     .colum-row .colum-col img {
         width: 100%;
     }

     .colum-row .colum-col p {
         font-size: 17px;
         color: white;
         padding-right: 40px;
         margin-bottom: 30PX;
     }

     .colum-row .colum-col a i {
         margin-right: 7px;
     }
    }

     @media(max-width:1200px) {
         .colum-row .colum-col p {
             font-size: 14px;
         }
     }

     @media(max-width:768px) {
         .colum-row .colum-col p {
             font-size: 14px;
             width: 90%;
             margin: auto;
             padding-right: 0px;
             margin-bottom: 2rem;
         }

         .colum-row .colum-col {
             align-content: center;
             margin-bottom: 3rem;
         }

         .heading-row h2 {
             font-size: 24px;
             width: 90%;
             margin: auto;
             margin-bottom: 1rem;
         }

     }

     /*.colum-row*/


     .headlight-row .headlight-col img {
         width: 65%;
     }

     .headlight-row .headlight-col p {
         font-size: 17px;
         color: white;
         text-align: center !important;
         margin-top: 10px;
     }

     .headlight-row .headlight-col {
         width: 12.5% !important;
         text-align: center !important;
     }

     .headlight-row .col-head-2
     {
        width: 12.5% !important;
        text-align: center !important;
     }

     @media(max-width:999px) {
         .headlight-row .headlight-col img {
             width: 100%;
         }

         .headlight-row .headlight-col {
             width: 24.5% !important;
         }
     }

     @media(max-width:500px) {
         .headlight-row .headlight-col img {
             width: 70%;
         }

         .headlight-row .headlight-col {
             width: 50% !important;
         }
     }

     /*color ppf section*/
     @media(max-width:768px) {

         .col-row .col-col2,
         .col-row .col-col1 {
             margin-top: 2rem;
         }

     }

     /*color ppf section*/